## ruby-feedtools 0.2.29%2bdfsg1

=== debian/control ===
Source: ruby-feedtools
Section: ruby
Priority: optional
Maintainer: Marc Dequènes (Duck) <Duck@DuckCorp.org>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.8~)
Build-Depends-Indep: graphviz
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-feedtools.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-feedtools.git;a=summary
Homepage: http://rubyforge.org/projects/feedtools/
XS-Ruby-Versions: all

Package: ruby-feedtools
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-builder, ruby-uuidtools, ruby-hpricot, ruby-activerecord
Replaces: libfeedtools-ruby1.8 (<< 0.2.29+dfsg1-5~), libfeedtools-ruby1.9.1 (<< 0.2.29+dfsg1-5~), libfeedtools-ruby (<< 0.2.29+dfsg1-5~)
Breaks: libfeedtools-ruby1.8 (<< 0.2.29+dfsg1-5~), libfeedtools-ruby1.9.1 (<< 0.2.29+dfsg1-5~), libfeedtools-ruby (<< 0.2.29+dfsg1-5~)
Provides: libfeedtools-ruby1.8, libfeedtools-ruby1.9.1, libfeedtools-ruby
Description: Parsing, generation, and caching system for xml news feeds.
 FeedTools is a library for handling rss, atom, and cdf parsing,
 generation, and translation as well as caching.

Package: ruby-feedtools-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Replaces: libfeedtools-ruby-doc (<< 0.2.29+dfsg1-5~)
Breaks: libfeedtools-ruby-doc (<< 0.2.29+dfsg1-5~)
Provides: libfeedtools-ruby-doc
Suggests: doc-base
Description: Parsing, generation, and caching system for xml news feeds.
 FeedTools is a library for handling rss, atom, and cdf parsing,
 generation, and translation as well as caching.
 .
 This is the Rdoc-generated documentation for the FeedTools API.

# Transitional packages
Package: libfeedtools-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-feedtools
Description: Transitional package for ruby-feedtools
 This is a transitional package to ease upgrades to the ruby-feedtools
 package. It can safely be removed.

Package: libfeedtools-ruby1.9.1
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-feedtools
Description: Transitional package for ruby-feedtools
 This is a transitional package to ease upgrades to the ruby-feedtools
 package. It can safely be removed.

Package: libfeedtools-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-feedtools
Description: Transitional package for ruby-feedtools
 This is a transitional package to ease upgrades to the ruby-feedtools
 package. It can safely be removed.

Package: libfeedtools-ruby-doc
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-feedtools-doc
Description: Transitional package for ruby-feedtools-doc
 This is a transitional package to ease upgrades to the ruby-feedtools
 package. It can safely be removed.
