=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#
# Uncomment to ignore all test failures (but the tests will run anyway)
#export DH_RUBY_IGNORE_TESTS=all
#
# Uncomment to ignore some test failures (but the tests will run anyway).
# Valid values:
#export DH_RUBY_IGNORE_TESTS=ruby1.8 ruby1.9.1 require-rubygems
# Duck: these are harmless thanks to the 'useless_rubygems_dep' patch
export DH_RUBY_IGNORE_TESTS=require-rubygems
#
# If you need to specify the .gemspec (eg there is more than one)
#export DH_RUBY_GEMSPEC=gem.gemspec

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_build:
	dh_auto_build
	rdoc --all --inline-source --diagram --fileboxes --line-numbers --fmt=html \
		-o build-doc/rdoc lib

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build-doc

override_dh_auto_install:
	dh_auto_install
	chmod a+x debian/ruby-feedtools/usr/lib/ruby/vendor_ruby/feed_tools/vendor/html5/bin/html5
